.wc-filter-element-label-list-count {
  opacity: 0.6;
}
.wc-filter-element-label-list-count::before {
  content: " (";
}
.wc-filter-element-label-list-count::after {
  content: ")";
}
/*# sourceMappingURL=style.css.map */